<?php

	// https://www.aqcm.fr/v2/M5_2/test.php
	
	$aqcm_PWD = "Tg6Abj3ZgpMv" ;
	$aqcm_AUTOREG_HASH_PWD = "$2y$10$.E2Xl9YUCRI2z6Kfl8AOKu6nu4jcaFcxxXqobxHTh4wAhwbS3HbVa" ;
	
	if ( password_verify($aqcm_PWD, $aqcm_AUTOREG_HASH_PWD ) ) {
		
		echo("OK");
	
	} 
	else {
		
		echo("NOK_5");
		
	}


?>
